Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84124 - NULL pointer dereference
Summary: NULL pointer dereference
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 7.1
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-12 15:39 UTC by Matthew Boeckman
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:31 UTC


Attachments (Terms of Use)

Description Matthew Boeckman 2003-02-12 15:39:19 UTC
Description of problem:
Box uptime of 233 days when, for no readily apparent reason, it locks and
requires a hard power restart. syslog says:

Feb 12 08:04:54 altus02 kernel: Unable to handle kernel NULL pointer dereference
 at virtual address 0000002c
Feb 12 08:04:54 altus02 kernel:  printing eip:
Feb 12 08:04:54 altus02 kernel: c01f8d50

The server was not under any load at the time, and nothing unusual was going on.
This is a deployed production server.

Version-Release number of selected component (if applicable):
Linux altus02 2.4.9-31smp #1 SMP Tue Feb 26 05:55:20 EST 2002 i686 unknown

How reproducible:

don't know yet, just happened

Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 Bugzilla owner 2004-09-30 15:40:31 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.